Subject: Re: Delivery Follow Up - 600873174_1 and 600873174_2
From: Samiya Sheikh <[email-masked]>
To: Mostafa saad <[email-masked]>, Eugene Mugisa <[email-masked]>
Cc: customer care <[email-masked]>, Mary Anne Agapito <[email-masked]>
Date: Sun, 14 Jun 2020 11:05:30 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Kindly update the status of this shipment urgently. order updated delivered
but not received.

Regards

On Sat, Jun 13, 2020 at 12:48 PM Mary Anne Agapito <[email-masked]>
wrote:

> Hi Mostafa,
>
> It shows delivered but as per the customer he went to the place, he spoke
> with his former neighbor and they told the driver it's a wrong address, so
> the driver took it.
>
> Please check.
>
> Thank you
> Warm Regards,
>
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
> w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>
>
> On Sat, Jun 13, 2020 at 12:11 PM Mary Anne Agapito <[email-masked]>
> wrote:
>
>> Hi Mostafa,
>>
>> Please inform the couriers about the correct address and contact number
>> of the customer.
>>
>> Al Warqa 1 Mushroom Bldg 3
>> Flat 408
>>
>> 971506321238
>>
>> Please ensure the delivery today or tomorrow as much as possible.
>>
>> Thank you
>> Warm Regards,
>>
>> *Mary Anne Agapito*
>> Customer Care Representative
>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
>>  w: www.mumzworld.com
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>>
>